se.zash.poll

Minimal FD polling library

$ luarocks install --server=https://luarocks.org/dev se.zash.poll

Minimalistic library for polling a set of file descriptors.
Uses the epoll API if compiled on Linux, otherwise select().

Versions

scm-1dev2 years ago10 downloads

Dependencies

lua >= 5.2, < 5.4

Manifests